<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
<title>ユーザー更新画面　STORE　INAGAWA</title>
</head>

<header>
	<div class="p-3 mb-2 bg-dark text-white" role="alert">
		🧺STORE INAGAWA🏀
		<p class="text-right">
			さん <a href="login.html" class="badge badge-logout">ログアウトする</a> <a
				href="admin.html"><button type="button" class="btn btn-light">ホームへ</button></a>

					</p>
					</div>
					</header>
<body>
<div class=container>
		<form>
			<h2>
				<p class="text-center">🏀グッツ情報更新🧺</p>
			</h2>
		</form>

		<form>
			<p class="text-left">ID</p>

			<p class="text-center">id0001</p>
			<br>

			<p class="text-left">名前</p>
			<p class=text-center>
				<input type="text" name=goodsname">
			<p class="text-left">詳細</p>
			<p class=text-center>
				<textarea id ="detail" name="detail" cols="40" rows="4" maxlength="20"  ></textarea>
			<p class="text-left">カテゴリ名</p>
			<p class=text-center>
				<select name="categoryname">
				<option value="1">ユニフォーム</option>
<option value="2">帽子</option>
<option value="3">アクセサリー</option>
<option value="4">カジュアルウェア</option>
</select>
				<br>
				<br>
				<p class="text-left">金額設定</p>
			<p class=text-center>
				<input type="text" name="price"> <br>
				<br>
				<p class="text-left">画像</p>
			<p class=text-center>
				<input type="file" name="file"> <br>
				<br>
				<button type="button" class="btn btn-link">
					<h3>更新</h3>
				</button>
		</form>

		<form>
			<a href="admin.html" class="badge badge-back"><h4>戻る</h4></a>
		</form>
</body>
</html>